.slider2{
position: relative; /* Do not change this value */
width:758px;
background:#fff;
border:1px solid #E52E30;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
height:185px;
overflow: hidden;
color:#000;
float:left;
margin:20px 0;
}

.slider2 .title {
font-size: 16px;
font-weight: bold;
}

.slider2 .sliderContent{ /*style for each glide content DIV within wrapper.*/
position: absolute; /* Do not change this value */
visibility: hidden;
float:left;
background:#FFF;
margin:10px;
width:738px !important;
height:165px !important;
}

.slider2 .sliderContent .pic{
	height:165px;
	width:165px;
	float:left;
	display:inline;
	text-align:center;
	margin:0 20px 0 0;
}

.slider2 .sliderContent .pic img{
	max-height:165px;
	max-width:165px;
	border:none;
	margin:0 auto;
}

.slider2 .sliderContent .h2{
	width:300px;
	float:left;
	display:inline;
	color:#000;
	font-size:14px;
}
.slider2 .sliderContent .descr{
	width:300px;
	float:left;
	display:inline;
	color:#555;
	font-size:12px
}

.slider2 .sliderContent .catalog_price{
	width:123px;
	float:right;
	display:inline;
	color:#000;
	font-size:14px;
	background:#eee;
	font-weight:bold;
	padding:7px;
	border:1px solid #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:0 30px 0 0;
}

.slider2 .sliderContent .details{
	width:123px;
	float:right;
	display:inline;
	color:#000;
	font-size:14px;
	background:#eee;
	font-weight:bold;
	padding:7px;
	border:1px solid #eee;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration:none;
	margin:10px 30px 0 0;
}

.slider2 .sliderLinks{ /*style for DIV used to contain toggler links. */
width: 758px;
padding-left:10px;
margin-bottom:10px;
text-align: left; /*How to align pagination links: "left", "center", or "right"
background: white; /*always declare an explicit background color for fade effect to properly render in IE*/
float:left
}



.slider2 .sliderLinks a{ /*style for every navigational link within toggler */
display: -moz-inline-box;
display: inline-block;
border:none;
color: #1265a8;
font:bold 13px Arial;
text-decoration: none;
text-align:center;
margin-right:3px;
/*background:url(../images/s1_btn.gif) no-repeat top left;*/
padding:2px 0 0 11px;
width:19px;
height:18px;
}

.slider2 .sliderLinks a.selected{ /*style for selected page's toggler link. ".selected" class auto generated! */
background:url(../images/s1_btn.gif) no-repeat bottom left;
color:#fff;
}

.slider2 .sliderLinks a:hover{
background:url(../images/s1_btn.gif) no-repeat bottom left;
color:#fff;
}

.slider2 .sliderLinks a.toc{ /*style for individual toggler links (page 1, page 2, etc). ".toc" class auto generated! */
}

.slider2 .sliderLinks a.prev { /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
	background:url(../images/s1_btn.gif) no-repeat top left;
}
.slider2 .sliderLinks a.prev:hover { /*style for "prev" and "next" toggler links. ".prev" and ".next" classes auto generated! */
	background:url(../images/s1_btn.gif) no-repeat bottom left;
}

.slider2 .sliderLinks a.next {
	background:url(../images/s1_btn.gif) no-repeat top left;
}
.slider2 .sliderLinks a.next:hover {
	background:url(../images/s1_btn.gif) no-repeat bottom left;
}

#p-select2{
	width:760px;
	float:left;
	display:inline;
	position:relative;
	z-index:99999;
}
#p-select2 a.prev{
	position:absolute;
	top:-136px;
	left:0;
	display:block;
	width:40px;
	height:40px;
	}
#p-select2 a.next{
	position:absolute;
	top:-136px;
	right:0;
	display:block;
	width:40px;
	height:40px;
	}
#p-select2 a.prev img,
#p-select2 a.next img{
	border:none;
	}